» Ubuntu » 套件

Error

two or more packages specified (indicator-messages-gtk2 oneiric)